Send Voice
Send voice messages to WhatsApp users for more engaging and personal communication.
POST
V2 Queued Response: All API requests in V2 are queued for improved reliability. You’ll receive an immediate response with a
queued_request_uuid that you can use to check the actual message status.Response Format
All requests return a queued response:queued_request_link or the Get Queued Request endpoint to check the actual message response once it’s processed.
More details on queued requests can be found in the Queued Requests Documentation.
This specialized endpoint will allow you to send voice as if you were recording directly in the WhatsApp application.
You can send voice messages in two ways:
Provide a URL for the voice audio.

Send the voice audio it self as a file upload.


Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Example:
"{{ instance_id }}"
Body
application/json
Require to use multipart/form-data